@charset "utf-8";
/* CSS Document */

@media screen and (min-width:1025px) {

.right{
	float: right;
	width: 595px;
	border-left: solid 1px #000;
}
	
#box1{
	display: inline-block;
	position: relative;
	width: 280px;
	height: 280px;
	margin: 5px;
	background-image: url("../img/cdvol01.jpg");
	box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.4);
}
	
#box2{
	display: inline-block;
	position: relative;
	width: 280px;
	height: 280px;
	margin: 5px;
	background-image: url("../img/cdvol02.jpg");
	box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.4);
}
	
#box3{
	display: inline-block;
	position: relative;
	width: 280px;
	height: 280px;
	margin: 5px;
	background-image: url("../img/cdvol03.jpg");
	box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.4);
}

#box4{
	display: inline-block;
	position: relative;
	width: 280px;
	height: 280px;
	margin: 5px;
	background-image: url("../img/cdvol04.jpg");
	box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.4);
}
	
	.right #box1 p, #box2 p, #box4 p{
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 180px;
	height: 90px;
	background-color: rgba(255,255,255,0.75);
	box-shadow: 1px 1px 50px 10px rgba(0,0,0,0.5)inset;
	display: flex;
    justify-content: center;
    align-items: center;
	font-size: 0.8em;
}
	
		.right #box3 p{
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 180px;
	height: 90px;
	background-color: rgba(175,175,175,0.75);
	box-shadow: 1px 1px 50px 10px rgba(0,0,0,0.5)inset;
	display: flex;
    justify-content: center;
    align-items: center;
	font-size: 0.8em;
}

/*.right p{
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 180px;
	height: 180px;
	background-color: rgba(255,255,255,0.5);
	box-shadow: 1px 1px 50px 10px rgba(0,0,0,0.5)inset;
	display: flex;
    justify-content: center;
    align-items: center;
}*/

.left{
	float: left;
	width: 290px;
	padding-left: 5px;
}

.newsbox{
	display: inline-block;
	overflow:auto;
	font-size: 12px;
	width: 80%;
	height: 110px;
	margin: 20px auto;
}

.newsbox dl{
	line-height:1.6em;
	margin: 5px 10px 5px 0px; 
	font-size: .8em;
}

.newsbox dt{
	font-weight: bold;
	color: #bb0029;
	text-align: left;
    width: 60px;
}

.newsbox dd{
 margin: -1.8em 0 4px 0;
 padding: 0 0 4px 80px;
 text-align: left;
 border-bottom: solid .5px #000000;
 }

.newsbox-bk{
	display: block;
	background-image: url("../img/bbox.png");
	background-size: 100% 150px;
  	background-repeat: no-repeat;
	background-position: center fixed;
	height: 150px;
	margin-bottom: 10px;
}

h5{
	text-align: left;
	text-indent: 1em;
	letter-spacing: .5em;
	border-bottom: double 2px #000;
}

.left ul{
	text-align: left;
}

.left li{
	list-style: none;
	font-size: .8em;
	line-height: 1.2em;
}

.left li a:hover{
	letter-spacing: 10px;
	color: #000;
	}
.left li a:hover {
	-webkit-transition: letter-spacing 0.25s ease-in;
	transition: letter-spacing 0.25s ease-in;
}

.left li a:before{
	content: ">";
	color: red;
}
}

@media screen and (min-width:768px) and ( max-width:1024px) {
.right{
	float: right;
	width: 550px;
	border-left: solid 1px #000;
}
	
	#box1{
	display: inline-block;
	position: relative;
	width: 240px;
	height: 240px;
	margin: 5px;
	background-image: url("../img/cdvol01.jpg");
	box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.4);
}

	#box2{
	display: inline-block;
	position: relative;
	width: 240px;
	height: 240px;
	margin: 5px;
	background-image: url("../img/cdvol02.jpg");
	box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.4);
}	
	
	#box3{
	display: inline-block;
	position: relative;
	width: 240px;
	height: 240px;
	margin: 5px;
	background-image: url("../img/cdvol03.jpg");
	box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.4);
}
	
#box4{
	display: inline-block;
	position: relative;
	width: 240px;
	height: 240px;
	margin: 5px;
	background-image: url("../img/cdvol04.jpg");
	box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.4);
}
	
		.right #box3 p{
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 200px;
	height: 200px;
	background-color: rgba(175,175,175,0.75);
	box-shadow: 1px 1px 50px 10px rgba(0,0,0,0.5)inset;
	display: flex;
    justify-content: center;
    align-items: center;
}

.right p{
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 200px;
	height: 200px;
	background-color: rgba(255,255,255,0.5);
	box-shadow: 1px 1px 50px 10px rgba(0,0,0,0.5)inset;
	display: flex;
    justify-content: center;
    align-items: center;

}

.left{
	float: left;
	width: 180px;
	padding-left: 5px;
}

.newsbox{
	display: inline-block;
	overflow:auto;
	font-size: 12px;
	width: 80%;
	height: 60px;
	margin: 20px auto;
}

.newsbox dl{
	line-height:1em;
	margin: 5px 10px 5px 0px; 
	font-size: .8em;
}

.newsbox dt{
	font-weight: bold;
	color: #bb0029;
	text-align: left;
    width: 50px;
}

.newsbox dd{
 margin: -1.8em 0 4px 0;
 padding: 20px 0 4px 0px;
 text-align: left;
 border-bottom: solid .5px #000000;
 }

.newsbox-bk{
	display: block;
	background-image: url("../img/bbox.png");
	background-size: 100% 100px;
  	background-repeat: no-repeat;
	background-position: center fixed;
	height: 150px;
	margin-bottom: 10px;
}

h5{
	text-align: left;
	text-indent: 1em;
	letter-spacing: .5em;
	border-bottom: double 2px #000;
}

.left ul{
	text-align: left;
}

.left li{
	list-style: none;
	font-size: .8em;
	line-height: 1.2em;
}

.left li a:hover{
	letter-spacing: 10px;
	color: #000;
	}
.left li a:hover {
	-webkit-transition: letter-spacing 0.25s ease-in;
	transition: letter-spacing 0.25s ease-in;
}

.left li a:before{
	content: ">";
	color: red;
}

}

@media screen and (max-width:767px) { 
.right{
	margin: auto;
	width: 80%;
}
	
	
	#box1{
	display: inline-block;
	position: relative;
	width: 250px;
	height: 250px;
	margin: 5px;
	background-image: url("../img/cdvol01.jpg");
	box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.4);
}
	
	#box2{
	display: inline-block;
	position: relative;
	width: 250px;
	height: 250px;
	margin: 5px;
	background-image: url("../img/cdvol02.jpg");
	box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.4);
}
	
	#box3{
	display: inline-block;
	position: relative;
	width: 250px;
	height: 250px;
	margin: 5px;
	background-image: url("../img/cdvol03.jpg");
	box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.4);
}

#box4{
	display: inline-block;
	position: relative;
	width: 250px;
	height: 250px;
	margin: 5px;
	background-image: url("../img/cdvol04.jpg");
	box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.4);
}
	
	
			.right #box3 p{
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 200px;
	height: 200px;
	background-color: rgba(175,175,175,0.75);
	box-shadow: 1px 1px 50px 10px rgba(0,0,0,0.5)inset;
	display: flex;
    justify-content: center;
    align-items: center;
}

.right p{
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 200px;
	height: 200px;
	background-color: rgba(255,255,255,0.5);
	box-shadow: 1px 1px 50px 10px rgba(0,0,0,0.5)inset;
	display: flex;
    justify-content: center;
    align-items: center;
	font-size: 0.9em;

}

#new{
	display: none;
	}
	
.newsbox{
	display: none;
}

.newsbox-bk{
	display: none;
}
	
	#vol{
		width: 80%;
		margin: 0 auto 1.5em;
	
	}

h5{
	text-align: left;
	text-indent: 1em;
	letter-spacing: .5em;
	border-bottom: double 2px #000;
}

.left ul{
	text-align: left;
}

.left li{
	list-style: none;
	font-size: .8em;
	line-height: 1.2em;
}

.left li a:hover{
	letter-spacing: 10px;
	color: #000;
	}
.left li a:hover {
	-webkit-transition: letter-spacing 0.25s ease-in;
	transition: letter-spacing 0.25s ease-in;
}

.left li a:before{
	content: ">";
	color: red;
}


}
